h1,h2,h3,h4,h5,h6,p.lead {
    font-family: 'Jura', sans-serif !important;
    /* color: #dbdbdb; */
}
body,p {
    font-family: 'Jura', sans-serif !important;
    /* color: #dbdbdb; */
}
body{
     /* color: #1e1e1e; */
}
